* {
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}

body {
    font-size: 1.6rem;
    font-family: "Poppins", sans-serif;
}

/* Common */

a {
    text-decoration: none;
}
/* Login */
.login{
    background-image: url(../img/detail-img.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;

}
.login .content {
    padding: 20px;
    width: 650px;
    background-color: #fff;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.login .title {
    font-size: 3.5rem;
    font-weight: 600;
    margin-top: 35px;
}

.login .row {
    margin-top: 35px;
    position: relative;
    display: flex;
    justify-content: center;
    width: 80%;
}
.login .lable-name {
    padding: 3px;
    position: absolute;
    font-size: 1.2rem;
    top: -8px;
    left: 35px;
    background-color: #fff;
}
.login .inp-text{
    padding: 15px;
    min-width: 100%;
    border-radius: 999px;

}

.login .btn-login {
    margin-top: 30px;
    font-size: 1.8rem;
    color: #fff;
    padding: 15px 30px;
    background: #b39359;
    border-radius: 999px;
    border: #b39359;
    cursor: pointer;
}
.login .desc {
    margin-top: 20px;
    font-size: 1.4rem;
}

.login .register {
    color: red;
}
@media screen and (max-width: 570px) {
    .login .content {
        width: 80%;
    }
}